<%-- 
    Document   : Attribute_receive
    Created on : 2017-11-11, 16:21:14
    Author     : hyl
--%>

<%@page contentType="text/html;charset=GB2312"%>
<%@ page import="java.util.ArrayList" %>
<!DOCTYPE HTML PUBLIC "гн//w3c//dtd html 4.0 transitional//en">
<html>
<head>
<title>Lomboz JSP</title>
</head>
<body bgcolor="#FFFFFF">
<% 
String name =(String)request.getAttribute("name");
java.util.ArrayList content=new ArrayList();
content =(java.util.ArrayList)request.getAttribute("value");
int m=0;
String promt="";
if(content!=null){
 String temp=(String)content.get(1);
 m=Integer.parseInt(temp);
 promt=(String)content.get(0);
}
for(int i=0;i<m;i++){
%>
<%=promt+" "+name%>
<br>
<%}%>
</body>
</html>
